Rhino5“无法载入vray for rhino .rhp插件程序 初始化失败” 50

我的情况有点奇怪和坎坷求大神指点!(WIN7旗舰) 装了Rhino4.0,但是貌似是系统问题,即使是汉化过的装完打开之后还是英文。 然后装了VR、TS、GH,都能用,但是英语无法.... 所以就装了Rhino5.0,安装成功了,加载TS、GH都行了,但是VR加载之后就会跳出“... 展开
补充一下,不仅仅是VR,TS也不能加载。

如果这个问题无法解决,那4.0无法汉化能不能解决呢?
我有更好的答案
邀请更新
2013-02-26 最佳答案
版本不支持,这些插件有专门的犀牛5版本,因为犀牛5是在犀牛4的基础上安装的,默认会加载犀牛4的插件,VR,TS要用专门的犀牛5版本

为您推荐:

×

类别

我们会通过消息、邮箱等方式尽快将举报结果通知您。

说明

0/200

提交
取消